@charset "utf-8";

/* -------------------------------------------- /
   SNSボタン用Webフォント読み込み
/ -------------------------------------------- */

@font-face {
    font-family: 'LigatureSymbols';
    src: url('../fonts/LigatureSymbols-2.11.eot');
    src: url('../fonts/LigatureSymbols-2.11.eot?#iefix') format('embedded-opentype'),
         url('../fonts/LigatureSymbols-2.11.woff') format('woff'),
         url('../fonts/LigatureSymbols-2.11.ttf') format('truetype'),
         url('../fonts/LigatureSymbols-2.11.svg#LigatureSymbols') format('svg');
    font-weight: normal;
    font-style: normal;
}

.lsf {
  font-family: 'LigatureSymbols';
  -webkit-text-rendering: optimizeLegibility;
  -moz-text-rendering: optimizeLegibility;
  -ms-text-rendering: optimizeLegibility;
  -o-text-rendering: optimizeLegibility;
  text-rendering: optimizeLegibility;
  -webkit-font-smoothing: antialiased;
  -moz-font-smoothing: antialiased;
  -ms-font-smoothing: antialiased;
  -o-font-smoothing: antialiased;
  font-smoothing: antialiased;
  -webkit-font-feature-settings: "liga" 1, "dlig" 1;
  -moz-font-feature-settings: "liga=1, dlig=1";
  -ms-font-feature-settings: "liga" 1, "dlig" 1;
  -o-font-feature-settings: "liga" 1, "dlig" 1;
  font-feature-settings: "liga" 1, "dlig" 1;
}
.lsf-icon:before {
  content:attr(title);
  margin-right:0.3em;
  font-size:130%;
  font-family: 'LigatureSymbols';
  -webkit-text-rendering: optimizeLegibility;
  -moz-text-rendering: optimizeLegibility;
  -ms-text-rendering: optimizeLegibility;
  -o-text-rendering: optimizeLegibility;
  text-rendering: optimizeLegibility;
  -webkit-font-smoothing: antialiased;
  -moz-font-smoothing: antialiased;
  -ms-font-smoothing: antialiased;
  -o-font-smoothing: antialiased;
  font-smoothing: antialiased;
  -webkit-font-feature-settings: "liga" 1, "dlig" 1;
  -moz-font-feature-settings: "liga=1, dlig=1";
  -ms-font-feature-settings: "liga" 1, "dlig" 1;
  -o-font-feature-settings: "liga" 1, "dlig" 1;
  font-feature-settings: "liga" 1, "dlig" 1;
}


/* -------------------------------------------- /
   基本的な部分のスタイル
/ -------------------------------------------- */

body {
    font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
    background: #e5e5e5;
}

p {
    font-size: 1.25em;
    line-height: 1.6;
    color: #000;
}

hr {
    max-width: 400px;
    border-color: #999999;
}

.sepalator {
    visibility: hidden;
    margin-bottom: 1em;
}

.box {
    margin-bottom: 20px;
    padding: 30px 15px;
    background: #fff;
    background: rgba(255,255,255,0.9);
}

.box:after {
    content: '';
    display: table;
    clear: both;
}


/* -------------------------------------------- /
   問い合わせフォーム
/ -------------------------------------------- */

#mailformpro #message {
  width: 100% !important;
  height: auto !important;
}
input.form-control {
	background-color: #dcf2f0;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: 0;
	border-right-style: 0;
	border-bottom-style: 0;
	border-left-style: 0;
}
textarea.form-control {
	background-color: #dcf2f0;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: 0;
	border-right-style: 0;
	border-bottom-style: 0;
	border-left-style: 0;
}
.btn_centering {
	text-align: center;
}
button.btn {
	font-weight: bold;
	color: #00a59b;
	background-color: #FFF;
	border-color: #00a59b;
	border: 1px solid #00a59b;
	padding: 0.5em 0.8em 0.4em;
	border-radius: 8px;
}
button.btn:hover {
	color: #00a59b;
	background-color: #dcf2f0;
}
.contact_us {
	display: block;
}
.contact_list {
	padding-right: 2em;
}
.radio {
	display: inline-block;
}
#wholepage {
	background: url(images/common_bg.png);
    background-repeat: repeat;
	
}
.btn-lg {
	font-size: 160%;
	margin: 30px 0;
}
.new-line {
    display: none;
}

@media screen and (max-width:522px) {
    .new-line{
        display: block;
    }
	.new-line-pc{
        display: none;
    }
}
#pagelead {
	margin-top: 2em;
}
#link-privacy {
	display: block;
	text-align: right;
}

.thx_area {
	padding: 2em;
	font-size: 14px;
}
.thx_comm {
	text-align: center;
	font-size: 160%;
	padding-bottom: .5em;
}
